#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^data/$', warehouse_list),
    url(r'^save/$', warehouse_save),
    url(r'^delete/$', warehouse_delete),

    url(r'^select/$', warehouse_select),
    url(r'^all_select/$', warehouse_all_select),

    url(r'^stock/data/$', stock_list),
    url(r'^stock/export/$', stock_export),

    url(r'^stock/ledger_data/$', stock_ledger_list),
    url(r'^stock/ledger_export/$', stock_ledger_export),

    url(r'^select/stock/$', select_stock),
    url(r'^select/stocks/$', select_stocks),
)